@font-face {
    font-family:        fuente_regular;
    font-style:         normal;
    font-weight:        normal;
    src:                url('Greenscr.ttf');
}

body {
    background:         #000;
    font-family:        fuente_regular;
    max-width:          1024px;
    margin:             auto;
    padding:            10px;
    padding-bottom:     100px;
}

h1, h2, h3 {
    color:              #00bb2d;
}

h2, h3 {
    text-decoration:    underline;
}

p {
    color:              #00bb2d;
}

p.LOGO {
    background:         #black;
    text-align:         center;
}

nav {
    display:            block;
    background:         black;
    position:           fixed;
    text-align:         center;
    left:               10px;
    right:              10px;
    bottom:             40px;
    color:              #00ff3c; /* verde brillante */
}

/* LINKS */
a {
    color:              #00ff3c;
    text-decoration:    underline;
}

a:visited {
    color:              #00cc33;
}

a:hover {
    color:              #66ff99;
    text-decoration:    none;
}

a:active {
    color:              #00ff3c;
}